#results-area {
	float: left;
	width: 100%;
	margin: 0;
	overflow: hidden;
}
div.formrow {
	margin: 0;
	float: left;
	width: 100%;
	padding: 2px 0;
	clear: both;
}
div.formrow label {
	float: left;
	display: block;
	font-weight: normal;
	padding: 0;
	width: 170px;
}
div.formrow label hover {
	cursor: pointer;
}
div.formrow fieldset {
	border: 1px solid gray;
	margin: 0 4px;
}
div.formrow fieldset span {
	display: block;
}
div.formrow fieldset span label {
	float: none;
	display: inline;
}
div.formrow fieldset legend {
	font-weight: bold;
}
div.formrow input {
	border: 1px solid #1e5a96;
	border-radius: 7px;
	font-size: 1.25em;
	padding: 7px;
	width: 65%;
	min-width: 300px;
	max-width: 450px;
}
div.formrow input:focus {
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
a:focus, input:focus {
	outline:0;
}
div.formrow select {
	border: 1px solid #1e5a96;
	border-radius: 7px;
	font-size: 1.25em;
	padding: 5px;
}
div.formrow select:focus {
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
#QT {
	border: 1px solid #1e5a96;
	border-radius: 7px;
	font-size: 1.25em;
	padding: 7px;
}
#QT:focus {
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
dl,blockquote {
	margin: 0;
	padding: 0;
}
dt {
	margin: 0 0 20px 10px;
	padding: 0;
	font-size: larger;
}
dd {
	margin: 0 0 0 30px;
	padding: 0;
	font-size: larger;
}
h1,h2,h3,h4,h5,h6 {
	margin-bottom: 0;
	color: #003f72;
}
#widget-locator {background: url(/va_files/2012/images/bg-locator.png) no-repeat center bottom transparent; height: 84px; width: 200px; float: left;}
div.bestbetcols {
	padding: 5px 5px 0px 8px;
	margin-bottom: 2px;
	float: left;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	background-color: #f0f0f0;
	overflow: auto;
	word-wrap: break-word;
}
span.bestbetcolshead {
	font-weight: bold;
	line-height: 1.5em;
}
div.bestbetwrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}
p.faqs {
	margin: 10px 0 10px 0;
	padding: 0;
	line-height: 1.07em;
	font-size: 1.10em;
}
.main-social-containers
{
	float: right;
}
#innerContentWrapper {
	font-size: 1.15em;
}
a[href$=".pdf"], a[href$=".ppt"],a[href$=".pptx"], a[href$=".doc"],a[href$=".docx"], a[href$=".xls"],a[href$=".xlsx"],a[href$=".csv"], a[href$=".vsd"],a[href$=".vdw"], a[href$=".mp3"], a[href$=".zip"],a[href$=".rar"] {
	background-image: none;
	display: inline;
}
@media print {
	.no-print, .no-print *
	{
		display: none;
	}
}
form label {
	font-weight: normal;
}
.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.ui-menu-item {
	width: auto;
	max-width: 700px;
	margin: 0;
	padding: 0;
}
.ui-menu {
	margin: 0;
	padding: 0;
}
.ui-menu .ui-menu-item a {
	padding-left: 10px;
	line-height: 1.3em;
	margin: 0;
}
#mainContentWrapper {
	padding: 9px 10px 9px 10px;
	min-height: 92px;
}
body {
	line-height: 1.4em;
}
@media screen and (max-width: 600px) {
	div.url {
		visibility: hidden;
		display: none;
	}
}
#tier4RightContent {
	max-width: 400px;
	float: left;
}
a {
	color: #1B599D;
}
a:visited {
	color: #551A8B;
}
#tfheader {
	margin-bottom: 10px;
}
.tftextinput {
	margin: 0;
	font-size: 16px;
	line-height: 18px;
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid #1e5a96;
	border-radius: 7px 7px;
	border-radius: 7px 7px;
}
.tfbutton {
	margin: 0 0 0 -7px;
	font-size: 16px;
	line-height: 18px;
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #1e5a96; border-right:0px;
	background: #1e5a96;
	background: -webkit-gradient(linear, left top, left bottom, from(#1e5a96), to(#010C29));
	background: -moz-linear-gradient(top, #1e5a96, #010C29);
	border-top-right-radius: 7px 7px;
	border-bottom-right-radius: 7px 7px;
}
.tfbutton:hover {
	text-decoration: none;
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
}
input[placeholder] {
	color: #000000;
	font-weight: bold;
}
.searchbutton {
	margin: 0 0 0 -7px;
	font-size: 16px;
	line-height: 18px;
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #1e5a96; border-right:0px;
	background: #1e5a96;
	background: -webkit-gradient(linear, left top, left bottom, from(#1e5a96), to(#010C29));
	background: -moz-linear-gradient(top, #1e5a96, #010C29);
	border-radius: 7px 7px;
	border-radius: 7px 7px;
}
.searchbutton:hover {
	text-decoration: none;
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
}
/* Fixes submit button height problem in Firefox */
.tfbutton::-moz-focus-inner {
	border: 0;
}

#accordion-resizer {
	border: none;
	padding: 0px;
	height: auto;
}
.ui-accordion .ui-accordion-content {
	padding: 0em 1em;
}

.ui-accordion .ui-accordion-icons {
	padding-left: 1.6em;
	margin-top: .4em;
}

.ui-widget-content a:link {
	color: #1B599D;
}
.ui-widget-content a:visited {
	color: purple;
}
.ui-widget-content a:hover {
	color: red;
}
.ui-resizable {
	position: inherit;
}

span.url {
	font-size: 0.75em;
	word-spacing: normal;
	word-wrap: break-word;
	color: #008933;
	margin-bottom: 2px;
	margin-top: 2px;
}

span.smaller, div.smaller {
	font-size: 0.75em;
	word-spacing: normal;
	word-wrap: break-word;
	margin-bottom: 2px;
	margin-top: 2px;
}